<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Jarome Iginla</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Lester B. Pearson Award winners</category>
<section id="22258" fatherid="0" title="" lv="" priority="-1" level="1">
Jarome Arthur-Leigh Adekunle Tig Junior Elvis Iginla (born July 1, 1977) is a Canadian professional ice hockey player for the Calgary Flames of the National Hockey League (NHL). A five-time NHL All-Star, he is the Flames' all-time leader in goals, points, and games played.  Named the Flames captain at the start of the 2003–04 season, Iginla has been called the first black captain in NHL history.  He has represented Canada internationally on numerous occasions, helping Team Canada to its first Olympic gold medal in 50 years at the 2002 Winter Olympics.
As a junior, Iginla was a member of two Memorial Cup-winning teams with the Kamloops Blazers, and was named the Western Hockey League's Player of the Year in 1996. He was selected 11th overall by the Dallas Stars in the 1995 NHL Entry Draft, but was later traded to Calgary and has played his entire professional career with the Flames.  He led the NHL in goals and points in 2001–02, and won the Lester B. Pearson Award as its most valuable player as voted by the players.  In 2003–04, Iginla led the league in goals for the second time and captained the Flames to the Stanley Cup Finals, leading the league in playoff scoring.  Iginla scored 50 goals in a season for a second time in 2007–08.  Known for his polite and generous nature, Iginla participates in numerous community events, and donates $2,000 to charity for each goal he scores.

</section>
<section id="22259" fatherid="0" title="Early life" lv="" priority="-2" level="1">
Iginla was born in Edmonton, Alberta, July 1, 1977.  His father, a lawyer, was born in Nigeria and changed his first name from Adekunle to Elvis when he arrived in Canada.  His surname means "Big tree" in Yorùbá, his father's native language. Iginla's mother, Susan, is originally from Oregon, and has worked as a massage therapist and music teacher.  Iginla grew up with his mother and grandmother after his parents divorced when he was a year old. While his mother is a Buddhist, he identifies himself as Christian, his father's faith.
In addition to hockey, Iginla played baseball as a young man and was the catcher on the Canadian National Junior team.  He grew up admiring other black hockey players, including Edmonton Oilers goaltender Grant Fuhr.  Emulating Fuhr, Iginla played goaltender in his first two years of organized hockey before switching to the  wing.  He played his entire minor hockey career in St. Albert, leading the Alberta Midget Hockey League in scoring as a 15-year-old with 87 points for the St. Albert Midget Raiders in 1992–93.

</section>
<section id="22260" fatherid="0" title="Junior career" lv="" priority="3" level="1">
Iginla played three years with the Kamloops Blazers of the Western Hockey League (WHL).  As a 16-year-old in 1993–94, he recorded six goals and 29 points in 48 regular season games before playing an additional 19 in the playoffs.  The Blazers captured both the league title and the 1994 Memorial Cup, Canada's national junior championship.  In reference to the Blazers' dominance of the league at the time (they had won their third WHL title in five seasons), Iginla described the expectations of success as being similar to those placed on the Montreal Canadiens, the NHL's most successful franchise: "When you put on a Blazers jersey, it's like putting on the Canadiens'.  You've got to perform."
Iginla scored 33 goals and 71 points in 1994–95, his first full WHL season. The Blazers repeated as league champions, earning a trip to the 1995 Memorial Cup.  Iginla scored five goals in the tournament to lead the Blazers to a second consecutive national championship.  He received the George Parsons Trophy as the most sportsmanlike player of the tournament.
The Dallas Stars selected Iginla with their first round selection, 11th overall, in the 1995 NHL Entry Draft; however, on December 20, 1995, they traded him to the Calgary Flames, along with Corey Millen, for forward Joe Nieuwendyk.
In his final season in Kamloops in 1995–96, Iginla finished fourth in league scoring with 136 points, including 63 goals in 63 games played, and was awarded the Four Broncos Memorial Trophy as the league's most outstanding player. The Blazers were upset in the Western Conference final by the Spokane Chiefs, but Iginla still finished fourth in playoff scoring, recording 29 points in 16 games.  His performance during the season earned him an invitation to play for Team Canada at the 1996 World Junior Ice Hockey Championships in Boston, where he helped Canada to its fourth consecutive gold medal.

</section>
<section id="22261" fatherid="0" title="NHL career" lv="" priority="4" level="1">
<section id="22262" fatherid="22261" title="" lv="" priority="-1" level="2">
Iginla made his NHL debut in the 1996 Stanley Cup Playoffs, as he was signed to a contract and flown to Calgary immediately after his junior season ended in Kamloops.  He appeared in two games for the Flames in their series against the Chicago Blackhawks.  In doing so, he became the first 18-year-old to play for the Flames since Dan Quinn in 1983.  In his first NHL game, Iginla assisted on a Theoren Fleury goal to record his first point; he scored his first goal in his second game.  He remained with the Flames, and played his first NHL season in 1996–97.  He earned a spot on that year's NHL All-Rookie Team and finished as the runner-up to Bryan Berard in voting for the Calder Memorial Trophy as rookie of the year after leading all first-year players in scoring with 50 points.
By his third season, 1998–99, Iginla led the Flames in goals with 28.  His success complicated negotiations for a new contract, as he and the Flames struggled to agree on a new deal following the season.  Hoping to help resolve the contract impasse, he agreed to attend training camp without a contract, and purchased his own insurance as the team would not have been responsible financially if he suffered an injury.  He remained without a contract at the start of the 1999–00 season and missed the first three games as a holdout before signing a deal worth US$4.9 million, plus bonuses.  He finished the year with career highs in goals (29) and points (63). He then topped both marks in 2000–01 by recording 31 goals and 71 points.
After participating in Canada's Olympic summer camp before the season, Iginla again set new personal highs in 2001–02 when he registered 52 goals and 96 points. This season elevated Iginla to superstar status.  He earned the Art Ross and Maurice Richard trophies as the NHL's leading point and goal scorer, respectively.  He was also awarded the Lester B. Pearson Award as the league's most valuable player as voted by his peers, and was a nominee for both the Hart Memorial Trophy and the King Clancy Memorial Trophy.  The Hart Trophy voting proved to be controversial: Iginla tied Canadiens goaltender José Théodore in voting points, but received fewer first place votes than Théodore. However, one voter, rumoured to be from Quebec—Théodore and the Canadiens' home province—inexplicably  Iginla off his ballot.  As a result of the controversy that followed, the Professional Hockey Writers Association changed the rules on how its members voted for the award to prevent a recurrence. Iginla was a member of Team Canada's Olympic gold medal-winning hockey team in 2002.
There were fears Iginla would again hold out after his contract expired following the season. These fears were unfounded, however, as he signed a two-year, $13 million deal before the season and was looked on to again lead the Flames offensively.  Iginla fell back to 67 points in 2002–03 as injuries, including a lingering finger dislocation following a fight, diminished his play. His 35 goals were still enough to lead the Flames for the fourth time in five seasons.  Despite his offensive contributions, the Flames missed the playoffs for the seventh consecutive season.

</section>
<section id="22263" fatherid="22261" title="Captaincy" lv="" priority="2" level="2">
At the start of the 2003–04 season, Iginla was named the 18th captain in Flames franchise history, and 14th since the team moved to Calgary from Atlanta in 1980.  His predecessor as captain, Craig Conroy, cited Iginla's experience and leadership for his decision to relinquish the captaincy to Iginla. "He was a leader on that team and old enough to where he'd been there a long time. It was time for him. He took us to the Stanley Cup Final that year so it worked out pretty well." Iginla was reported to be the first black captain in NHL history, though former Blackhawks captain Dirk Graham, who is of African descent, has also been said to hold that honour.
Iginla responded to being named captain by capturing his second Rocket Richard Trophy, sharing the goal-scoring title with Ilya Kovalchuk and Rick Nash with 41 goals.  The Flames qualified for the 2004 Stanley Cup Playoffs as the sixth seed, the team's first playoff appearance in eight years.  Iginla led all playoff scorers with 13 goals as he captained the Flames to their first Stanley Cup finals appearance in 15 years.  The Flames were unable to defeat the Tampa Bay Lightning, however, falling to the Eastern Conference champions in seven games.  A dejected Iginla sat in the Flames locker room after the final game and was met by his father, who told his son that "I'm proud of you.  All of Canada is proud of you."
While he was hailed as the best player in the world following his performance in the playoffs, Iginla spent the 2004–05 NHL lockout focused on improving his game further.  Following the lockout, he was named as one of six player representatives on the newly created NHL competition committee, with a mandate to suggest recommendations for ways to improve the game.  He held this position until early 2008.
On December 7, 2006, Iginla reached a career milestone when he scored his 300th career goal and 600th career point against the Minnesota Wild. He was expected to play in the 2007 NHL All-Star Game in Dallas; however he missed the game with a knee injury.  The injury kept him out of 12 games in 2006–07.  He nevertheless scored 94 points, including a career-high 55 assists.
The 2007–08 season saw Iginla post his second career 50 goal season, adding 48 assists for a career high 98 points, good for third overall in the league. He was voted to the starting line-up of the 2008 NHL All-Star Game along with teammate Dion Phaneuf, and was named captain of the Western All-Star Team.   He broke the Flames' franchise record for games played when he played his 804th career game on November 29, 2007, against the Anaheim Ducks.  He also broke Theoren Fleury's franchise record for goals when he scored his 365th on March 10, 2008, against the St. Louis Blues.  Iginla was nominated as a Hart Trophy finalist for league most valuable player for the third time, though he again did not win the award.  During the season, he signed a five-year contract extension with the Flames at $7 million per season.
Iginla continued his pursuit of Fleury's franchise record of 830 points in 2008–09.  He recorded his 800th point with a first period assist against the Chicago Blackhawks on December 19, 2008.  He ended 2008 with a career high five points in a New Year's Eve game against the Edmonton Oilers.  He had 14 previous four point games.  In January, he was named to the 2009 NHL All-Star Game in Montreal, his fifth such selection.  Representing the Western Conference, Iginla scored his first career NHL All-Star Game goal in a 12–11 shootout loss. He passed Fleury as the Flames' all-time scoring leader on March 1, 2009, scoring five points, including his 400th career goal, in an 8–6 loss to the Lightning.  He finished the season with 35 goals and 89 points, but a disappointing playoff performance led to questions of whether he had been playing with an injury.  Iginla quickly denied the rumour, admitted that he had not played with the level of consistency he expected and stated that he would spend the summer focused on improving his play in 2009–10. He reached 900 career points in a two-goal, two-assist effort against he Oilers on January 30, 2010.

</section>
</section>
<section id="22264" fatherid="0" title="International play" lv="" priority="5" level="1">
Iginla first represented Canada at the 1994 Nations Cup, an unsanctioned tournament for players under the age of 18.  He led Canada in scoring with five goals and nine points as it won the gold medal.  Two years later, he joined the national junior team at the 1996 World Junior Ice Hockey Championships.  He led the tournament in scoring with five goals and 12 points as Canada won its fourth consecutive gold medal.  He was named an all-star and the tournament's top forward.  One year later, Iginla played in his first tournament with the senior team, competing at the 1997 World Championships as a 19-year-old, the youngest player on the team.  He recorded two goals and three assists in 11 games as Canada won the gold medal.
A late invitation to join Team Canada's summer camp in preparation for the 2002 Winter Olympics helped Iginla emerge as a star player.  He was so surprised by the invite he initially thought one of his Flames teammates was playing a prank on him. He scored two goals in the gold medal game, a 5–2 victory over the United States, as Canada won its first Olympic gold medal in 50 years. Iginla also represented Canada at the 2004 World Cup of Hockey, playing on a line with Joe Sakic and Mario Lemieux, where Canada again won the gold medal.
Iginla participated in his second Olympics at the 2006 Turin games, recording three points in six games.  The Canadians were unable to defend their 2002 gold medal, losing to the Russians in the quarter-finals.  He is expected to be a top player for Canada at the 2010 Winter Olympics in Vancouver, and will serve as one of the team's assistant captains, along with Sidney Crosby and Chris Pronger.

</section>
<section id="22265" fatherid="0" title="Playing style" lv="" priority="6" level="1">
Iginla is considered to be one of the NHL's pre-eminent power forwards.  Upon entering the league, he tried to emulate players like Brendan Shanahan and Keith Tkachuk, hoping to match their combination of finesse and physicality.  He is one of the most consistent scorers in the league; between 1998 and 2008, only Jaromír Jágr scored more NHL goals than Iginla. Even so, scouting reports have argued that Iginla's lack of speed makes it easier for opponents to isolate him and restrict his ability to move if his teammates rely on him too much to lead the offence.
The abuse he faced at the hands of opponents early in his NHL career prompted Iginla's coaches to work at developing his physical play.  While he was not enthusiastic about fighting, Iginla accepted then head coach Brian Sutter's arguments that he needed to adopt a more aggressive style to improve as a player.  Iginla is most effective when he has room to manoeuvre, and to create that space, he had to intimidate his opponents.  The lessons Iginla learned have carried throughout his career.   "You've got a power forward who does it all," said Craig Conroy. "I mean, he'll fight, and hit, and score goals.  Maybe it's not the end-to-end rushes, but he does all those little things that win games and get things done." His opponents also respect his play.  Rob Blake said that while Iginla is not known for fancy play, "he'll run you over. Or he'll fight somebody. And then he'll score a goal. He does pretty much everything you'd want a guy to do."
Iginla has recorded several Gordie Howe hat tricks. His fights, including one with Tampa Bay star Vincent Lecavalier in the 2004 Stanley Cup Finals, have had a motivating effect on his play and that of his teammates.  Iginla has suffered injuries as a result of his fighting, including a broken hand from a 2003 fight with Bill Guerin of the Dallas Stars.  His physical style of play also leads to a greater risk of persistent injuries and penalties.
He commands the respect of his peers, and has been known to stand up to the coaching staff to defend a fellow player.  Former teammate Andrew Ference once described following Iginla as like "following a friend". Preferring to lead by example, Iginla is not regarded as a vocal captain.  He likes to speak with players individually, and tries to ensure that all of his teammates are comfortable.  He was named the recipient of the Mark Messier Leadership Award in 2009.

</section>
<section id="22266" fatherid="0" title="Off the ice" lv="" priority="7" level="1">
Iginla married his high school sweetheart, Kara, and the couple has three children: Jade, Tij and Joe.  They had been dating since they were in the eighth grade.  He has two brothers, Jason and Stephen, and two sisters, Theresa and Elizabeth.  He is an avid golfer and a regular participant in the Calgary Flames Celebrity Charity Golf Classic.
He is well known for his kind-hearted nature.  Former Flames general manager Craig Button described Iginla as being grounded: "he doesn't carry himself with any attitude or arrogance. He's confident in his abilities. He's self-assured. He's genuine. He's a better person than he is a player, and we all know what kind of player he is."  In 2002, while in Salt Lake City for the Winter Olympic Games, Iginla struck up a conversation with four Calgarians sitting next to his table, and found out they were sleeping in their car outside of the hotel. He excused himself from the conversation, and booked them accommodations at his own expense at the hotel his family was staying in.
Since 2002, he has operated the Jarome Iginla Hockey School in Calgary as a non-profit organization, donating proceeds to the Diabetes Research Association. In 2004, he was awarded the NHL Foundation Player Award for his community service and the King Clancy Memorial Trophy in recognition of his humanitarian contributions.  Iginla supports many charities. In 2000, he began donating $1,000 per goal he scored to KidSport, a figure he doubled to $2,000 in 2005.  From 2000 through to the end of the 2008 season he donated $430,000 from this initiative.
Iginla is a part owner of the Kamloops Blazers of the Western Hockey League.  He purchased a minority share in the franchise, along with fellow NHL players Shane Doan, Mark Recchi and Darryl Sydor, in October 2007.  He is also an ambassador with the NHL Diversity program, which supports youth hockey organizations that offer economically disadvantaged kids the opportunity to play.  Since 2008, he has been a hockey spokesperson for Scotiabank, appearing in commercials and at events supporting its grassroots hockey programs, as well as for Samsung Canada.

</section>
<section id="22267" fatherid="0" title="Career statistics" lv="" priority="8" level="1">
<section id="22268" fatherid="22267" title="Regular season and playoffs" lv="" priority="1" level="2">
Statistics as of the end of the 2008–09 season.
</section>
<section id="22269" fatherid="22267" title="International" lv="" priority="-2" level="2">
</section>
<section id="22270" fatherid="22267" title="All-Star Games" lv="" priority="-3" level="2">
</section>
</section>
<section id="22271" fatherid="0" title="Awards" lv="" priority="-9" level="1">
</section>
<section id="22272" fatherid="0" title="See also" lv="" priority="-10" level="1">
</section>
<section id="22273" fatherid="0" title="References" lv="" priority="-11" level="1">
</section>
<section id="22274" fatherid="0" title="External links" lv="" priority="-12" level="1">
Category:1977 births
Category:Art Ross Trophy winners
Category:Black Canadian sportspeople
Category:Calgary Flames players
Category:Canadian Christians
Category:Canadian ice hockey  wingers
Category:Canadians of Nigerian descent
Category:Canadians of American descent
Category:Dallas Stars draft picks
Category:Ice hockey personnel from Alberta
Category:Ice hockey players at the 2002 Winter Olympics
Category:Ice hockey players at the 2006 Winter Olympics
Category:Ice hockey players of Black African descent
Category:Kamloops Blazers alumni
Category:King Clancy Memorial Trophy winners
Category:Lester B. Pearson Award winners
Category:Living people
Category:Memorial Cup winners
Category:National Hockey League All-Stars
Category:National Hockey League players with 50 goal seasons
Category:National Hockey League first round draft picks
Category:Olympic gold medalists for Canada
Category:Olympic ice hockey players of Canada
Category:People from Edmonton
Category:People of Yoruba descent
Category:Rocket Richard Trophy winners

</section>
</document>
